Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 126114 - Permanent UI tests for New File Wizard
Permanent UI tests for New File Wizard
Status: RESOLVED WONTFIX
Product: qa
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: TBD
Assigned To: Petr Chytil
issues@qa
http://wiki.netbeans.org/NewFileWizard
:
Depends on:
Blocks: 126106
  Show dependency treegraph
 
Reported: 2008-01-28 16:04 UTC by Lukas Hasik
Modified: 2009-07-07 14:09 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2008-01-28 16:04:19 UTC
create UI tests parsing goldenfile data from http://wiki.netbeans.org/NewFileWizard and testing the IDE. The IDE's new
file wizard MUST be the same as in permanent UI spec.
Comment 1 Lukas Hasik 2008-10-10 09:58:25 UTC
fixed by Petr
7c0424bdeeb0
Comment 2 Lukas Hasik 2008-10-10 10:04:14 UTC
my mistake the CS was for New PROJECT not FILE wizard :(
Comment 3 Lukas Hasik 2008-10-10 10:07:42 UTC
that's a tricky one too
Comment 4 Marian Mirilovic 2009-07-07 14:09:26 UTC
too old -> wontfix


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo